<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfv7cpWm8-YARswBjyXZMD6Zoz_4d_hhF8H2IEXL7scbTmzwQPRMOMYMeGnSV2Uc7H534R5aTy2ge7bM8gH1v660-SzZ8dcYJ88HWi6UtF3S-XD23DDBTLIcr88OED1L1T25rQ3eI0Bg3Q4Qbj1C-xY2KDPF_T3EKOI1OtjqyAA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b54dff36-9acb-4ca1-81d2-43563e44996e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755779072" />
</map>
